.sprite-menu {
    background: transparent url('sprite/sprite.png') no-repeat;
}




.accounts_off { width: 42px; height: 42px; background-position: -1px -1px; }
.accounts_on { width: 42px; height: 42px; background-position: -45px -1px; }
.bell_off { width: 42px; height: 42px; background-position: -89px -1px; }
.bell_on { width: 42px; height: 42px; background-position: -133px -1px; }
.branding_off { width: 42px; height: 42px; background-position: -177px -1px; }
.branding_on { width: 42px; height: 42px; background-position: -221px -1px; }
.claim_off { width: 42px; height: 42px; background-position: -265px -1px; }
.claim_on { width: 42px; height: 42px; background-position: -309px -1px; }
.commission_off { width: 42px; height: 42px; background-position: -353px -1px; }
.commission_on { width: 42px; height: 42px; background-position: -1px -45px; }
.config_off { width: 42px; height: 42px; background-position: -45px -45px; }
.config_on { width: 42px; height: 42px; background-position: -89px -45px; }
.contact_off { width: 42px; height: 42px; background-position: -133px -45px; }
.contact_on { width: 42px; height: 42px; background-position: -177px -45px; }
.customers_off { width: 42px; height: 42px; background-position: -221px -45px; }
.customers_on { width: 42px; height: 42px; background-position: -265px -45px; }
.dashboard_off { width: 42px; height: 42px; background-position: -309px -45px; }
.dashboard_on { width: 42px; height: 42px; background-position: -353px -45px; }
.documents_off { width: 42px; height: 42px; background-position: -1px -89px; }
.documents_on { width: 42px; height: 42px; background-position: -45px -89px; }
.financialplan_off { width: 42px; height: 42px; background-position: -89px -89px; }
.financialplan_on { width: 42px; height: 42px; background-position: -133px -89px; }
.flag_off { width: 42px; height: 42px; background-position: -177px -89px; }
.flag_on { width: 42px; height: 42px; background-position: -221px -89px; }
.followup_off { width: 42px; height: 42px; background-position: -265px -89px; }
.followup_on { width: 42px; height: 42px; background-position: -309px -89px; }
.funds_off { width: 42px; height: 42px; background-position: -353px -89px; }
.funds_on { width: 42px; height: 42px; background-position: -1px -133px; }
.home_off { width: 42px; height: 42px; background-position: -45px -133px; }
.home_on { width: 42px; height: 42px; background-position: -89px -133px; }
.increase_off { width: 42px; height: 42px; background-position: -133px -133px; }
.increase_on { width: 42px; height: 42px; background-position: -177px -133px; }
.indexation_off { width: 42px; height: 42px; background-position: -221px -133px; }
.indexation_on { width: 42px; height: 42px; background-position: -265px -133px; }
.journal_off { width: 42px; height: 42px; background-position: -309px -133px; }
.journal_on { width: 42px; height: 42px; background-position: -353px -133px; }
.logout_off { width: 42px; height: 42px; background-position: -1px -177px; }
.logout_on { width: 42px; height: 42px; background-position: -45px -177px; }
.menu_off { width: 42px; height: 42px; background-position: -89px -177px; }
.menu_on { width: 42px; height: 42px; background-position: -133px -177px; }
.operations_off { width: 42px; height: 42px; background-position: -177px -177px; }
.operations_on { width: 42px; height: 42px; background-position: -221px -177px; }
.paymentmode_off { width: 42px; height: 42px; background-position: -265px -177px; }
.paymentmode_on { width: 42px; height: 42px; background-position: -309px -177px; }
.payment_off { width: 42px; height: 42px; background-position: -353px -177px; }
.payment_on { width: 42px; height: 42px; background-position: -1px -221px; }
.policy_off { width: 42px; height: 42px; background-position: -45px -221px; }
.policy_on { width: 42px; height: 42px; background-position: -89px -221px; }
.preferences_off { width: 42px; height: 42px; background-position: -133px -221px; }
.preferences_on { width: 42px; height: 42px; background-position: -177px -221px; }
.project_off { width: 42px; height: 42px; background-position: -221px -221px; }
.project_on { width: 42px; height: 42px; background-position: -265px -221px; }
.proposal_off { width: 42px; height: 42px; background-position: -309px -221px; }
.proposal_on { width: 42px; height: 42px; background-position: -353px -221px; }
.retirement_off { width: 42px; height: 42px; background-position: -1px -265px; }
.retirement_on { width: 42px; height: 42px; background-position: -45px -265px; }
.riders_off { width: 42px; height: 42px; background-position: -89px -265px; }
.riders_on { width: 42px; height: 42px; background-position: -133px -265px; }
.risk_profile_off { width: 42px; height: 42px; background-position: -177px -265px; }
.risk_profile_on { width: 42px; height: 42px; background-position: -221px -265px; }
.role_off { width: 42px; height: 42px; background-position: -265px -265px; }
.role_on { width: 42px; height: 42px; background-position: -309px -265px; }
.security_off { width: 42px; height: 42px; background-position: -353px -265px; }
.security_on { width: 42px; height: 42px; background-position: -1px -309px; }
.switch_off { width: 42px; height: 42px; background-position: -45px -309px; }
.switch_on { width: 42px; height: 42px; background-position: -89px -309px; }
.tlquote_off { width: 42px; height: 42px; background-position: -133px -309px; }
.tlquote_on { width: 42px; height: 42px; background-position: -177px -309px; }
.toplist_off { width: 42px; height: 42px; background-position: -221px -309px; }
.toplist_on { width: 42px; height: 42px; background-position: -265px -309px; }
.ulquote_off { width: 42px; height: 42px; background-position: -309px -309px; }
.ulquote_on { width: 42px; height: 42px; background-position: -353px -309px; }
.upl_off { width: 42px; height: 42px; background-position: -1px -353px; }
.upl_on { width: 42px; height: 42px; background-position: -45px -353px; }
.user_off { width: 42px; height: 42px; background-position: -89px -353px; }
.user_on { width: 42px; height: 42px; background-position: -133px -353px; }
